package net.northking.cctp.upperComputer.driver.harmony.hyppium.action;

/**
 * 动作：单指在指定坐标触摸按下
 */
public class TouchDown extends AbstractTouch {
    public TouchDown(int x, int y) {
        super("touchDown", x, y);
    }
}
